Versions Packages Information History CVEs Related Badges Report

Packages for libopenmpt

71 package(s) known

libopenmpt

0.5.2 (0.5.2-1)

libopenmpt-svn

0.5.r12741 (0.5.r12741-1)

openmpt123

0.5.2 (0.5.2-1)

libopenmpt

0.2.7386beta20.3 Potentially vulnerable (0.2.7386~beta20.3-3+deb9u3)

libopenmpt

0.2.7386beta20.3 Potentially vulnerable (0.2.7386~beta20.3-3+deb9u3)

libopenmpt

0.5.2

libopenmpt-debuginfo

0.3.7 Potentially vulnerable (0.3.7-1)

libopenmpt-devel

0.3.7 Potentially vulnerable (0.3.7-1)

libopenmpt0

0.3.7 Potentially vulnerable (0.3.7-1)

openmpt123

0.3.7 Potentially vulnerable (0.3.7-1)
Deepin
main

libopenmpt

0.3.9 Potentially vulnerable (0.3.9-1)

libopenmpt

0.2.7386beta20.3 Potentially vulnerable (0.2.7386~beta20.3-3+deb9u3)

libopenmpt

0.4.3 Potentially vulnerable (0.4.3-1+deb10u1)
Devuan 4.0 (Chimaera)
chimaera/main

libopenmpt

0.4.11 (0.4.11-1)
Devuan Unstable
unstable/main

libopenmpt

0.4.11 (0.4.11-1)

audio/libopenmpt

0.5.0

libopenmpt

0.4.11 (0.4.11-2.el7)

libopenmpt

0.4.11 (0.4.11-2.el8)
Fedora 31
updates

libopenmpt

0.4.11 (0.4.11-1.fc31)
Fedora 32
release

libopenmpt

0.4.11 (0.4.11-2.fc32)
Fedora 33
development

libopenmpt

0.4.11 (0.4.11-3.fc33)

libopenmpt

0.4.11 (0.4.11-3.fc33)

audio/libopenmpt

0.5.2

media-libs/libopenmpt

0.5.2

media-sound/openmpt123

0.5.2

media-libs/libopenmpt

0.4.11

libopenmpt

0.5.1

libopenmpt

0.4.11 (0.4.11-1)

media-libs/libopenmpt

0.5.2

media-sound/openmpt123

0.5.2

media-libs/libopenmpt

0.5.2

media-sound/openmpt123

0.5.2

libopenmpt

0.5.1

libopenmpt

0.2.7386beta20.3 Potentially vulnerable (0.2.7386~beta20.3-3mx15+1)

openmpt123

0.4.11

openmpt123

0.5.1

audio/libopenmpt

0.5.2
openSUSE Leap 15.0
updates/oss

libopenmpt

0.3.19 Potentially vulnerable (0.3.19-lp150.10.1)
openSUSE Leap 15.0
updates/oss

libopenmpt

0.3.17 Potentially vulnerable (0.3.17-lp150.7.1)
openSUSE Leap 15.0
updates/oss

libopenmpt

0.3.9 Potentially vulnerable (0.3.9-lp150.2.3.1)

libopenmpt

0.3.7 Potentially vulnerable (0.3.7-lp150.1.3)
openSUSE Leap 15.1
updates/oss

libopenmpt

0.3.19 Potentially vulnerable (0.3.19-lp151.2.6.1)
openSUSE Leap 15.1
updates/oss

libopenmpt

0.3.17 Potentially vulnerable (0.3.17-lp151.2.3.1)

libopenmpt

0.3.9 Potentially vulnerable (0.3.9-lp151.1.4)

libopenmpt

0.3.19 Potentially vulnerable (0.3.19-lp152.1.5)

libopenmpt

0.5.0 (0.5.0-1.2)

libopenmpt

0.5.0 (0.5.0-63.5)
Pardus
main

libopenmpt

0.2.7386beta20.3 Potentially vulnerable (0.2.7386~beta20.3-3+deb9u3)
Parrot
main

libopenmpt

0.4.11 (0.4.11-1)

libopenmpt

0.4.11

audio/libopenmpt

0.5.2

libopenmpt

0.5.0 (0.5.0-1)

libopenmpt

0.4.3 Potentially vulnerable (0.4.3-1)

libopenmpt

0.4.11 (0.4.11-1)

libopenmpt

0.2.7386beta20.3 Potentially vulnerable (0.2.7386~beta20.3-3+deb9u4)

libopenmpt

0.4.3 Potentially vulnerable (0.4.3-1+deb10u1)

libopenmpt

0.4.11 (0.4.11-1)
Trisquel 8.0
flidas-updates/main

libopenmpt

0.2.8760beta27 Potentially vulnerable (0.2.8760~beta27-1+8.0trisquel1)

libopenmpt

2017-01-28-cf2390140

libopenmpt

0.5.0 (0.5.0_1)

libopenmpt-devel

0.5.0 (0.5.0_1)

openmpt123

0.5.0 (0.5.0_1)